On Apr 13, 1:23   󮮮 
> Dfect 0.0.0
>
> Assertion testing library for Ruby
>
>  𺯯>
>      
>   >     >  
I looked over the documentation. In my opinion, if you're defining
methods like <, >, <<, or >> and they need to be called with explicit
obj.< syntax, you're doing something wrong.

> Version 0.0.0 (2009-04-13)

Why do you keep releasing gems that start at version 0.0.0?

--
-yossef